function init(hero) {
    hero.setName("Storm");
    hero.setTier(6);
	
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers( "fiskheroes:cold_resistance","fiskheroes:cryogenic_physiology", "pack:weather" );
       hero.addAttribute("WEAPON_DAMAGE", 2.5, 0);
   hero.addAttribute("PUNCH_DAMAGE", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.35, 1);	
    hero.addAttribute("STEP_HEIGHT", 0.5, 1);	
	

	  hero.addKeyBind("ENERGY_PROJECTION", "Wind Tunnel", 3);
    hero.addKeyBind("CHARGED_BEAM", "Lightning Blast", 2);


   hero.addKeyBind("CHARGE_ICE", "Hailstone Blast", 1);
    
    hero.setDefaultScale(1.0);
}
